
.cont_fb{
    background: linear-gradient(0deg, rgb(15, 5, 34) 0%, rgba(16,7,34,1) 100%);
    border-top: 10px solid #9B3709;
    width: 100vw;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
}

.cont_fb p{
    color: white;
}

.cont-box{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 340px;
    height: 100%;
}



.cont-box p{
    text-align: center;
}

.cont-box img{
    width: 230px;
}

.cont-box-map{
    display: subgrid;
    margin-top: 50px;
    
}

.cont-box-map #title{
    color:aliceblue;
}

@media screen and (max-width: 300px){
    .bloque img{
        width: 300px;
    }
}

@media screen and (max-width: 768px){
  .cont_fb{
    width: 100vw;
  }
  .cont-box{
    margin-inline: 20%;
  }
}

